2 posts
  • 6 Years of Membership
  • Collector Level 2
  • Germany
wolfstgt
says

Hi!

I purchesed this theme (http://themeforest.net/item/maximus-professional-wordpress-theme/142284) 2 days ago and tried to activate it… After some errors in widget-recent.php and widget-recent-proj.php (both had some ‘&’-problems: Parse error: syntax error, unexpected ‘&’, expecting T_VARIABLE or ’$’ in /../../wp-content/themes/Maximus/widgets/widget-recent.php on line 77) now the AdminPageFactory.php reports an error in Line 3 … PLZ HelpMe! 8’-(

Any ideas?

2627 posts Put a Donk On It
  • Weekly Top Seller
  • Elite Author
  • Exclusive Author
  • Featured Author
+11 more
ThemeProvince
says

Turn on PHP 5 not PHP 4 .

2 posts
  • 6 Years of Membership
  • Collector Level 2
  • Germany
wolfstgt
says

Thank you! You saved my day…. ;-)

2627 posts Put a Donk On It
  • Weekly Top Seller
  • Elite Author
  • Exclusive Author
  • Featured Author
+11 more
ThemeProvince
says

Thank you! You saved my day…. ;-)

no problem. :)

by
by
by
by
by
by